#cloud-config
users:
  - name: vagrant
    groups: sudo
    shell: /bin/bash
    sudo: ['ALL=(ALL) NOPASSWD:ALL']
    ssh_authorized_keys:
      - ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAINGqvtXt1KZJc1gwMPEgOxuwIVYezNWcAvNB6kaFKOw6 vagrant@ubuntu-focal
